---@meta

---@class ABP_Interactable_AttachPoint_Map_C : ABP_Interactable_AttachPoint_C
---@field UberGraphFrame FPointerToUberGraphFrame
local ABP_Interactable_AttachPoint_Map_C = {}

function ABP_Interactable_AttachPoint_Map_C:ReceiveBeginPlay() end
---@param EntryPoint int32
function ABP_Interactable_AttachPoint_Map_C:ExecuteUbergraph_BP_Interactable_AttachPoint_Map(EntryPoint) end


